# Interface RcsbFvStructureConfigInterface<R, S>

#### Type Parameters

- #### R

- #### S

#### Hierarchy

- RcsbFvStructureConfigInterface

- Defined in RcsbFvStructure/RcsbFvStructure.tsx:8

#####
Index

### Properties

loadConfig
structureViewerConfig

## Properties

### loadConfig

loadConfig: R | R[]

- Defined in RcsbFvStructure/RcsbFvStructure.tsx:9

### structureViewerConfig

structureViewerConfig: S

- Defined in RcsbFvStructure/RcsbFvStructure.tsx:10

Generated using TypeDoc